<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) PHP-Fusion Inc
| https://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: login/locale/Russian/user_gauth.php
| Author: PHP-Fusion Development Team
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
$locale['uf_gauth'] = "Google 2-Step Authenticator";
$locale['uf_gauth_desc'] = "2-х факторная проверка подлинности с использованием Google Authenticator.";

$locale['uf_gauth_100'] = "Двухэтапная Аутентификация";
$locale['uf_gauth_101'] = "Этот Аккаунт пользователя защищён Двухэтапной Аутентификацией";
$locale['uf_gauth_102'] = "Введите код подтверждения, созданный приложением Google Authenticator.";
$locale['uf_gauth_103'] = "Код Аутентификации";
$locale['uf_gauth_104'] = "Вам необходимо указать действительный Код Аутентификации";
$locale['uf_gauth_105'] = "Введите Код Аутентификации Google";
$locale['uf_gauth_106'] = "Подтвердите Код";
$locale['uf_gauth_107'] = "Деактивировать Код";
$locale['uf_gauth_108'] = "Включить Двухэтапный Код Аутентификации";
$locale['uf_gauth_109'] = "Нет, я не хочу использовать Двухэтапную Аутентификацию";
$locale['uf_gauth_110'] = "Да, я хочу зарегистрировать Двухэтапную Аутентификацию";
$locale['uf_gauth_111'] = "Ваш аккаунт сайта «{SITE_NAME}» защищен  Google Authenticator. Google Authenticator - это безопасное, простое в использовании приложение Двухфакторной Аутентификации для вашего мобильного устройства которое невосприимчиво к replay-attacks, атакам man-in-the-middle и множеству других. ";
$locale['uf_gauth_112'] = "Ваша учетная запись была обеспечена Двухэтапной Аутентификацией.";
$locale['uf_gauth_113'] = "Перед деактивацией учетной записи пользователя убедитесь, что вы не удаляете соединение в своем приложении. Вам понадобится деактивировать Двухэтапную Аутентификацию в этой учетной записи пользователя.";
$locale['uf_gauth_114'] = "Деактивируйте Двухэтапную Аутентификацию, введя код доступа ниже:";

$locale['uf_gauth_115'] = "Активация Двухэтапной Аутентификации";
$locale['uf_gauth_116'] = "После завершения этого процесса вам никогда не будет отображаться информация о настройке. Если вы хотите, вы можете распечатать эту информацию и сохранить ее в безопасном месте.";

$locale['uf_gauth_120'] = "Ваш аккаунт заблокирован в {SITE_NAME} из-за соображений безопасности.";
$locale['uf_gauth_121'] = "Аккаунт приостановлен из-за подозрительной активности в Аккаунте";
$locale['uf_gauth_122'] = "Уважаемый  {USERNAME},<br/><br/>Мы обнаружили, что было несколько попыток войти в Ваш Аккаунт на сайте {SITENAME}. И как мера безопасности, мы временно [strong]приостановили учетную запись[/strong]. Если вы знаете, что произошла ошибка, вы можете восстановить свою учетную запись ссылкой ниже.<br/><br/>{RESTORE_LINK}<br/><br/>С уважением,<br/>{SITE_ADMIN}\nАдминистратор сайта,<br/>{SITENAME}";
$locale['uf_gauth_123'] = "Мы не смогли проверить ваш Код Аутентификации.  Вам осталась {D} попытк-а(и)";

$locale['uf_gauth_130'] = "Ваша учетная запись успешно восстановлена.";
$locale['uf_gauth_131'] = "Мы не смогли восстановить вашу учетную запись из-за неверного кода восстановления. Пожалуйста свяжитесь с администратором сайта.";
$locale['uf_gauth_132'] = "Извините, мы не смогли найти учетную запись пользователя. Пожалуйста свяжитесь с администратором сайта.";

$locale['uf_gauth_140'] = "Вы успешно активировали вход Двухэтапной Аутентификации в своем аккаунте.";
$locale['uf_gauth_141'] = "Ваш код недействителен и не может быть аутентифицирован. Пожалуйста, попробуйте еще раз.";
$locale['uf_gauth_142'] = "Вы успешно деактивировали вход Двухэтапной Аутентификации в своём аккаунте.";
$locale['uf_gauth_143'] = "Ваш код не прошел проверку подлинности. Пожалуйста, попробуйте еще раз.";

$locale['uf_gauth_150'] = "Для Двухэтапной Аутентификации требуется приложение Google Authenticator.";
$locale['uf_gauth_151'] = "Сканируйте QR-Код или введите эту информацию:";
$locale['uf_gauth_152'] = "Имя пользователя:";
$locale['uf_gauth_153'] = "Ваш Секретный Ключ:";
$locale['uf_gauth_154'] = "Используйте приложение Google Authenticator для сканирования этого QR-кода и введите одноразовый пароль ниже.";
$locale['uf_gauth_155'] = "Убедитесь, что соединение было успешным, введя код доступа ниже:";

$locale['uf_gauth_156'] = "Установите приложение Google Authenticator в Вашем дивайсе::";
$locale['uf_gauth_157'] = "iPhone, iPad, или iPod Touch:";
$locale['uf_gauth_158'] = "Зайдите в App Store установите Google Authenticator.";
$locale['uf_gauth_159'] = "Android:";
$locale['uf_gauth_160'] = "Зайдите в Google Play установите Google Autneticator.";
$locale['uf_gauth_161'] = "Blackberry:";
$locale['uf_gauth_162'] = "Зайдите на  <a href='http://m.google.com/authenticator' target='_blank'>m.google.com/authenticator</a> в Вашем веб-браузере .";
